﻿html {
    font-family: Arial, sans-serif, system-ui, -apple-system;
}

body {
    gap: 0;
    height: 100%;
    background-image: url("/Images/bg/hermle-bg.jpg");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-color: gray;
}

.card {
    width: 700px;
    height: 500px;
    background-color: white;
    transition: 0.3s;
    border-radius: 5px;
}

@media (width < 1400px) and (height < 788px) {
    body {
        background-image: url("/Images/bg/hermle-bg-xl.jpg");
    }
    .card {
        width: 600px;
        height: 400px;
    }
}

@media (width < 1200px) and (height < 675px) {
    body {
        background-image: url("/Images/bg/hermle-bg-lg.jpg");
    }
    .card {
        width: 500px;
        height: 300px;
    }
}

@media (width < 992px) and (height < 558px) {
    body {
        background-image: url("/Images/bg/hermle-bg-md.jpg");
    }
    .card {
        width: 400px;
        height: 300px;
    }
}

@media (width < 768px) and (height < 432px) {
    body {
        background-image: url("/Images/bg/hermle-bg-sm.jpg");
    }
    .card {
        width: 300px;
        height: 300px;
    }
}

@media (width < 576px) and (height < 324px) {
    body {
        background-image: url("/Images/bg/hermle-bg-xs.jpg");
    }
    .card {
        width: 300px;
        height: 300px;
    }
}

footer {
    text-align: start;
    background-color: #e3e5e7;
    color: gray;
    margin-top: auto;

}

body {
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
